<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.project">
<module_version install_time="1165464526537" last="true" origin="installer" specification_version="1.5.21">
<file crc="222451305" name="ant/extra/copyfiles.jar"/>
<file crc="3685050076" name="ant/sources/org/netbeans/modules/web/project/ant/CopyFiles.java"/>
<file crc="2193888462" name="ant/sources/org/netbeans/modules/web/project/ant/JspC.java"/>
<file crc="759666058" name="ant/sources/org/netbeans/modules/web/project/ant/JspCSingle.java"/>
<file crc="1981674743" name="config/Modules/org-netbeans-modules-web-project.xml"/>
<file crc="2712632448" name="modules/locale/org-netbeans-modules-web-project_ja.jar"/>
<file crc="1384284592" name="modules/locale/org-netbeans-modules-web-project_pt_BR.jar"/>
<file crc="3039768412" name="modules/locale/org-netbeans-modules-web-project_zh_CN.jar"/>
<file crc="1312426016" name="modules/org-netbeans-modules-web-project.jar"/>
</module_version>
</module>
